<div class="modal-header no-border">
  <h2 class="modal-title">Create Skill</h2>
</div>

<div class="modal-body">
  <form [formGroup]="createSkill" (validSubmit)="create()">
    <div class="form-group form-row mb-3">
      <label class="req">Name</label>
      <input
        type="text"
        class="form-control"
        formControlName="name"
        ngbAutoFocus
      />
    </div>

    <div class="modal-footer no-border">
      <button
        class="btn btn-outline-secondary"
        (click)="modal.dismiss({ message: 'dismissed' })"
      >
        Cancel
      </button>
      <button class="btn btn-primary" type="submit">
        Create Skill
      </button>
    </div>
  </form>
</div>
